ws-soap-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Malte Kempff" <Kemp...@medicalcolumbus.de>
Subject urgently Help needed (SDK Version Trouble)
Date Mon, 25 Oct 2004 11:13:43 GMT
Hi to all,
I 've got following problem:
I obviously need a new Java-SDK Version installed on the server-side because
of a deprecated method.
I am using Tomcat 4.0.5 with Apache-SOAP.
I have read that I need to set up the JAVA_HOME Variable to tell Tomcat
using the new JDK.
Everytime I try to run my clinet using particular method wich is to use in
the newer Java-Version I get the Exception Method not found, which obvoiusly
tells me , that the server-side does not use the new installed SDK.
Since I also enhanced the Tomcat-Catalina.bat for using the certain new
Java_Home, I believe that there is may be something wrong on the
SOAP-SERVLET. Do I need to change anything on the configuration in
Apache-SOAP?

can anybody give me a hint?

many thanks in advance

Malte

____________
Virus checked by G DATA AntiVirusKit
Version: AVK 15.0.568 from 20.10.2004
Virus news: www.antiviruslab.com


Mime
View raw message